{% assign items = site.documentations | group_by: "category" | sort: "name" %}
<nav id="navigation" class="navigation">
	<a class="navigation__cta" href="https://gitlab.com/julien.wilhelm/cirrus/-/tags/v1.9.2" title="Télécharger cirrus sur GitLab">v 1.9.2<svg class="navigation__cta__svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><title>Télécharger cirrus sur GitLab</title><path d="M14.29,17.29,13,18.59V13a1,1,0,0,0-2,0v5.59l-1.29-1.3a1,1,0,0,0-1.42,1.42l3,3a1,1,0,0,0,.33.21.94.94,0,0,0,.76,0,1,1,0,0,0,.33-.21l3-3a1,1,0,0,0-1.42-1.42ZM18.42,6.22A7,7,0,0,0,5.06,8.11,4,4,0,0,0,6,16a1,1,0,0,0,0-2,2,2,0,0,1,0-4A1,1,0,0,0,7,9a5,5,0,0,1,9.73-1.61,1,1,0,0,0,.78.67,3,3,0,0,1,.24,5.84,1,1,0,1,0,.5,1.94,5,5,0,0,0,.17-9.62Z" /></svg></a>
	<ul class="navigation__list">
		<li class="navigation__list__item {% if page.url == '/' %} --selected {% endif %}">
			<a href="/#doc">Introduction</a>
		</li>
		{% for category in items %}
			{% assign docs = category.items | sort: "title" %}
			<li class="navigation__list__item">
				{{ category.name }}
				<ul>
					{% for item in docs %}
						<li {% if item.url == page.url %} class="--selected" {% endif %} >
							<a href="{{ item.url }}#doc">{{ item.title }}</a>
						</li>
					{% endfor %}
				</ul>
			</li>
		{% endfor %}
	</ul>
</nav>